package com.lukouguoji.gjj.holder

import android.view.View
import com.lukouguoji.gjj.databinding.ItemGjjGoodsAddBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GjjTallyRecordBean

class GjjGoodsAddViewHolder(view: View) :
    BaseViewHolder<GjjTallyRecordBean, ItemGjjGoodsAddBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        val bean = getItemBean(item) ?: return

        binding.bean = bean

        notifyItemClick(position, binding.ivIcon)
    }

}